## 2018-04-06

Package | Advisory | Notes
------- | -------- | -----
gnocchi-api-4.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
gnocchi-common-4.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
gnocchi-doc-4.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
gnocchi-metricd-4.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
gnocchi-statsd-4.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-common-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-linuxbridge-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-macvtap-agent-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-metering-agent-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-ml2-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-openvswitch-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-rpc-server-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-neutron-sriov-nic-agent-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-api-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-cells-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-common-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-compute-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-conductor-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-console-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-doc-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-migration-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-network-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-novncproxy-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-placement-api-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-scheduler-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-serialproxy-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
openstack-nova-spicehtml5proxy-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-aodh-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-barbican-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-ceilometer-12.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-cinder-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-congress-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-designate-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-ec2api-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-glance-12.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-gnocchi-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-heat-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-horizon-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-ironic-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-keystone-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-manila-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-mistral-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-murano-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-neutron-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-nova-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-octavia-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-openstack_extras-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-openstacklib-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-oslo-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-ovn-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-panko-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-sahara-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-swift-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-tacker-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-tempest-12.5.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-trove-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-vitrage-2.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-vswitch-8.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
puppet-zaqar-12.4.0-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-openstackclient-3.14.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-brick-2.3.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-vif-1.9.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python2-os-vif-tests-1.9.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-gnocchi-4.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-gnocchi-tests-4.2.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-neutron-tests-12.0.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-nova-tests-17.0.2-1.el7 | &nbsp; &nbsp; | &nbsp;
python-openstackclient-doc-3.14.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-openstackclient-lang-3.14.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-os-vif-doc-1.9.1-1.el7 | &nbsp; &nbsp; | &nbsp;
python-paramiko-2.1.1-4.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2018:0591" target="secadv">RHSA-2018:0591</a> | &nbsp;
python-paramiko-doc-2.1.1-4.el7 | <div class="adv_s">[S]</div> <a href="https://access.redhat.com/errata/RHSA-2018:0591" target="secadv">RHSA-2018:0591</a> | &nbsp;
libntirpc-1.6.2-1.el7 | &nbsp; &nbsp; | &nbsp;
libntirpc-devel-1.6.2-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-2.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-gluster-2.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-mount-9P-2.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-proxy-2.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-utils-2.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-vfs-2.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
nfs-ganesha-xfs-2.6.1-1.el7 | &nbsp; &nbsp; | &nbsp;
containernetworking-cni-0.6.0-3.el7 | &nbsp; &nbsp; | &nbsp;
ovirt-imageio-common-1.2.2-0.el7 | &nbsp; &nbsp; | &nbsp;
ovirt-imageio-daemon-1.2.2-0.el7 | &nbsp; &nbsp; | &nbsp;
